Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.datavibe.cc/v1/gate/outbound/{action_id} \ --header 'Authorization: <api-key>'
const options = {method: 'GET', headers: {Authorization: '<api-key>'}};fetch('https://api.datavibe.cc/v1/gate/outbound/{action_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.datavibe.cc/v1/gate/outbound/{action_id}"headers = {"Authorization": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
{}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Successful Response
The response is of type Response Get Submission Status V1 Gate Outbound Action Id Get · object.
Response Get Submission Status V1 Gate Outbound Action Id Get · object